/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0!important; font-size: 12px; line-height: 1.4; background: #fff; font-family: Tahoma, Arial, Helvetica, sans-serif; height: 100%;}
::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }
b, strong, dfn { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
sup, sub { line-height: 0; }
abbr, acronym { border-bottom: 1px dotted #666; }
pre { margin: 1.5em 0; white-space: pre; }
pre, code, tt { font: 12px 'andale mono', 'lucida console', monospace; line-height: 1.5; }
em, dfn, blockquote, address { font-style: italic; }
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }

/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
ul { list-style-type: disc; }
ol { list-style-type: decimal; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
nav ul li, nav ol li { margin:0; padding:0; background:none; }
nav ul li a:hover { text-decoration:none; }
li ul, li ol { margin: 0; }
nav ul ul { margin-left:30px; }

/* =============================================================================
   Embedded content
   ========================================================================== */

img, a img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }

/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }

/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

/* =============================================================================
   Tables
   ========================================================================== */

table { margin:0 auto 1.4em; width:99%; border-collapse: collapse; border-spacing: 0;	border:1px solid #fff; outline:1px solid #dddddd; }
thead{ background:#eee; }
th, td, caption { padding: 4px 10px 4px 5px;  vertical-align: top; }
th { border-bottom:1px solid #fff; font-weight:normal; font-size:14px; color:#555; text-align:left; }
td { border-bottom:1px solid #fff; background:#f9f9f9; color:#666; }

tbody tr:nth-child(even) td, tbody tr.even td { background: #eee; }
tbody tr:hover td { background:#fff ;color:#333; }
tfoot { font-style: italic; text-align:right; }

/* =============================================================================
   Icons for links based on protocol or file type.
   ========================================================================== */

/* Use this class if a link gets an icon when it shouldn't. */
body a.noicon { background:transparent none !important; padding:0 !important; margin:0 !important; }

/* Make sure the icons are not cut */
/*a[href^="http:"], a[href^="https:"],*/
/*a[href^="http:"]:visited, a[href^="https:"]:visited,*/
/*a[href^="mailto:"],*/ a[href$=".pdf"], a[href$=".doc"], a[href$=".xls"], a[href$=".zip"], a[href$=".rar"],
a[href$=".rss"], a[href$=".rdf"], a[href^="aim:"] {
  padding:2px 22px 2px 0;
  margin:-2px 0;
  background-repeat: no-repeat;
  background-position: right center;
}

/* External links */
/*a[href^="http:"]          { background-image: url(../failid/Project/icons/external.png); }*/
/*a[href^="https:"]         { background-image: url(../failid/Project/icons/lock.png); }*/
/*a[href^="http:"]:visited  { background-image: url(../icons/visited.png); }*/

/* Files */
/*a[href^="mailto:"]{ background-image: url(../failid/Project/icons/email.png); }*/
a[href$=".pdf"]   { background-image: url(../failid/Project/icons/pdf.png); }
a[href$=".doc"]   { background-image: url(../failid/Project/icons/doc.png); }
a[href$=".xls"]   { background-image: url(../failid/Project/icons/xls.png); }
a[href$=".zip"]   { background-image: url(../failid/Project/icons/zip.png); }
a[href$=".rar"]   { background-image: url(../failid/Project/icons/rar.png); }

/* Misc */
a[href$=".rss"],
a[href$=".rdf"]   { background-image: url(../failid/Project/icons/feed.png); }
a[href^="aim:"]   { background-image: url(../failid/Project/icons/im.png); }

/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* =============================================================================
   Helper classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.fl { float:left !important; }
.fr { float:right !important; }
.cl { clear:left !important; }
.cr { clear:right !important; }
.clear { clear:both !important; }
.al { text-align:left !important; }
.ar { text-align:right !important; }
.ac { text-align:center !important; }
.alpha { margin-left:0 !important; }
.omega { margin-right:0 !important; }
.top { margin-top:0 !important; }
.bottom { margin-bottom:0 !important; }
.w10 { width:10% !important; }
.w20 { width:20% !important; }
.w25 { width:25% !important; }
.w30 { width:30% !important; }
.w40 { width:40% !important; }
.w45 { width:45% !important; }
.w49 { width:49% !important; }
.w50 { width:50% !important; }
.w60 { width:60% !important; }
.w70 { width:70% !important; }
.w74 { width:74% !important; }
.w75 { width:75% !important; }
.w80 { width:80% !important; }
.w90 { width:90% !important; }
.w100 { width:100% !important; }
.debug { border:1px dashed red !important; }

.lt, .rt, .lb, .rb{ position:absolute; width:4px; height:4px; background:url(../failid/Project/ie/corners.png) no-repeat; overflow:hidden; display:block; }
.lt{ left:0; top:0; background-position:0px 0px; }
.rt{ right:0; top:0; background-position:-4px 0px; }
.lb{ left:0; bottom:0; background-position:0px -4px; }
.rb{ right:0; bottom:0;	background-position:-4px -4px; }

/* =============================================================================
   notifications
   ========================================================================== */
p.error, p.alert, p.notice, p.success, p.info { padding: 0.8em; margin-bottom: 1em; border: 2px solid #ddd; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
p.error, p.alert { background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; }
p.notice { background: #fff6bf; color: #514721; border-color: #ffd324; }
p.success { background: #e6efc2; color: #264409;	border-color: #c6d880; }
p.info { background: #d5edf8; color: #205791; border-color: #92cae4; }

/* =============================================================================
   Pager
   ========================================================================== */
#pager{ overflow:hidden; margin:20px 0; }
#pager ul { float:right; overflow:hidden; }
#pager li { float:left; margin:0 1px 0 0; }
#pager li a { display:block; padding: 4px 10px; background:#eee; color:#000; text-decoration:none; font-size:12px; line-height:16px; overflow:hidden; }
#pager li a:hover, #pager li.active a { text-decoration:none; background:#ddd; }

/* =============================================================================
   buttons
   ========================================================================== */
.button,
.button:visited {
	border:1px solid #dcdcdc;
	display:inline-block;
	font-weight:normal;
	padding:4px 18px;
	text-decoration:none;
	color:#777;
	outline:none;
	cursor:pointer;
	text-shadow:1px 1px 0px rgba(0,0,0,0.1);
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0.6);
	-moz-box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0.6);
	box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0.6);
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	background: -webkit-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	background: -o-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	background: -ms-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	background: linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	background-color:#ededed;
}
.button:hover{
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	background: -webkit-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	background: -o-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	background: -ms-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	background: linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	background-color:#dfdfdf;
}
.button:active{	
	position:relative;
	top:1px;
}
/*green*/
.green.button{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8cb82b) );
	background:-moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	background: -webkit-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	background: -o-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	background: -ms-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	background: linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	background-color:#9dce2c;
	border-color:#83c41a;
	color:#fff;
}
.green.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8cb82b), color-stop(1, #9dce2c) );
	background:-moz-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	background: -webkit-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	background: -o-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	background: -ms-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	background: linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	background-color:#8cb82b;
}
/*red*/
.red.button {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	background: -webkit-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	background: -o-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	background: -ms-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	background: linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	background-color:#fe1a00;
	border-color:#d83526;
	color:#fff;
}
.red.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	background: -webkit-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	background: -o-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	background: -ms-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	background: linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	background-color:#ce0100;
}
/*orange*/
.orange.button {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	background: -webkit-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	background: -o-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	background: -ms-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	background: linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	background-color:#ffc477;
	border-color:#eeb44f;
}
.orange.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	background: -webkit-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	background: -o-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	background: -ms-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	background: linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	background-color:#fb9e25;
}
/*yellow*/
.yellow.button {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23) );
	background:-moz-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
	background: -webkit-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
	background: -o-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
	background: -ms-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
	background: linear-gradient( center top, #ffec64 5%, #ffab23 100% );
	background-color:#ffec64;
	border-color:#ffaa22;
	color:#333;
}
.yellow.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64) );
	background:-moz-linear-gradient( center top, #ffab23 5%, #ffec64 100% );
	background: -webkit-linear-gradient( center top, #ffab23 5%, #ffec64 100% );
	background: -o-linear-gradient( center top, #ffab23 5%, #ffec64 100% );
	background: -ms-linear-gradient( center top, #ffab23 5%, #ffec64 100% );
	background: linear-gradient( center top, #ffab23 5%, #ffec64 100% );
	background-color:#ffab23;
}
/*black*/
.black.button {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #858585), color-stop(1, #4f4d4f) );
	background:-moz-linear-gradient( center top, #858585 5%, #4f4d4f 100% );
	background: -webkit-linear-gradient( center top, #858585 5%, #4f4d4f 100% );
	background: -o-linear-gradient( center top, #858585 5%, #4f4d4f 100% );
	background: -ms-linear-gradient( center top, #858585 5%, #4f4d4f 100% );
	background: linear-gradient( center top, #858585 5%, #4f4d4f 100% );
	background-color:#858585;
	border-color:#707070;
}
.black.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4f4d4f), color-stop(1, #858585) );
	background:-moz-linear-gradient( center top, #4f4d4f 5%, #858585 100% );
	background: -webkit-linear-gradient( center top, #4f4d4f 5%, #858585 100% );
	background: -o-linear-gradient( center top, #4f4d4f 5%, #858585 100% );
	background: -ms-linear-gradient( center top, #4f4d4f 5%, #858585 100% );
	background: linear-gradient( center top, #4f4d4f 5%, #858585 100% );
	background-color:#4f4d4f;
}
/*a tags*/
a.green.button, a.button.red, a.orange.button, a.black.button{ color:#fff !important; }
a.yellow.button{ color:#333 !important; }


/* =============================================================================
   14) TIPSY.CSS
   desc: adds tooltip function
   doc: http://onehackoranother.com/projects/jquery/tipsy/
   ========================================================================== */
.tipsy { padding: 5px; font-size: 10px; position: absolute; z-index: 100000; }
.tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
.tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-arrow { position: absolute; background: url('../failid/Project/tipsy.gif') no-repeat top left; width: 9px; height: 5px; }
.tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
.tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
.tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }